<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Example of Twitter Bootstrap 3 Grid System</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        p{
            font-size: 14px;
            font-weight: bold;
            text-align: center;
            background: #f2f2f2;
        }
 
        .grid-demo > div {
            background: #fff;
            border: 1px solid #ddd;
            line-height: 29px;
            opacity: 0.8;
            text-align: center;
         }   
    </style>
</head>
<body>
    <div class="example">
        <div class="container">
            <div class="row">
                <h2>Table Basic</h2>
                <table class="table">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table>  
                <!-- table striped -->
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table>  
                <!-- table bordered -->
                <table class="table table-bordered">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table> 
                <!-- table hover -->
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table> 
                <!-- table condensed -->
                <table class="table table-condensed">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table>
                <!-- table responsive -->
                <table class="table table-responsive">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Họ Tên</th>
                            <th>Giới tính</th>
                            <th>Email</th>
                            <th>Địa chỉ</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="active">
                            <td>1</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr class="success">
                            <td>2</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr class="danger">
                            <td>3</td>
                            <td>Pham Hoang Hung</td>
                            <td>Nam</td>
                            <td>hungph.dev.ict@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                        <tr class="warning">
                            <td>4</td>
                            <td>Hoa Thi Ha</td>
                            <td>Nu</td>
                            <td>hahoahy@gmail.com</td>
                            <td>Hung Yen</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</body>
</html>